
#nav_grid_stacks_in_2,
#nav_grid_stacks_in_2 *,
#nav_grid_stacks_in_2 *::after,
#nav_grid_stacks_in_2 *::before {
  box-sizing: border-box;
}

#nav_grid_stacks_in_2 ul {
  list-style: none;
  padding: 0;
  margin: -1rem -1rem;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  #nav_grid_stacks_in_2 ul {
    display: flex;
    flex-wrap: wrap;
    margin: -0.50rem -0.50rem;
    
  }
}

#nav_grid_stacks_in_2 .arrow {
  display: none;
}

#nav_grid_stacks_in_2 li {
  padding: 0;
  margin: 1rem 1rem;
}

@media screen and (min-width: 768px) {
  #nav_grid_stacks_in_2 li {
    margin: 0.50rem 0.50rem;
    width: calc(25% - (0.50rem * 2));
    display: flex;
  }
}

#nav_grid_stacks_in_2 li a {
  position: relative;
  display: block;
  padding: 1rem 1rem;
  transition: all 300ms;
  line-height: 1.2;
  text-align: left;
  
  
  
  font-size: 1.25rem;
  color: rgba(160, 179, 203, 1.00);
  background-color: rgba(55, 80, 100, 1.00);
  border-top: 2px solid rgba(51, 51, 51, 1.00);
  border-right: 2px solid rgba(51, 51, 51, 1.00);
  border-bottom: 2px solid rgba(51, 51, 51, 1.00);
  border-left: 2px solid rgba(51, 51, 51, 1.00);
  border-radius: 0.25rem;
  overflow: hidden;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
  z-index: 1;
}






#nav_grid_stacks_in_2 li a:before {
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0.00) 100%);
  
  
}


#nav_grid_stacks_in_2 li a:link,
#nav_grid_stacks_in_2 li a:visited {
  color: rgba(160, 179, 203, 1.00);
  background-color: rgba(55, 80, 100, 1.00);
  border-color: rgba(51, 51, 51, 1.00);
}

#nav_grid_stacks_in_2 li a:hover {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(37, 59, 79, 1.00);
  border-color: rgba(55, 80, 100, 1.00);
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
}

#nav_grid_stacks_in_2 li a:active {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(55, 80, 100, 1.00);
  border-color: rgba(55, 80, 100, 1.00);
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
}

#nav_grid_stacks_in_2 li a.current,
#nav_grid_stacks_in_2 li a.currentAncestor {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(37, 59, 79, 1.00);
  border-color: rgba(55, 80, 100, 1.00);
  cursor: pointer;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  font-weight: bold;
  
  
  
}

@media screen and (min-width: 768px) {
  #nav_grid_stacks_in_2 li a {
    width: 100%;
    padding: 3rem 1rem;
    
    text-align: center;
    
    
  }
}


#nav_grid_stacks_in_2 ul ul {
  display: none;
}





#nav_grid_stacks_in_2 li a:before {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	filter: none;
}

#nav_grid_stacks_in_2 li a:hover:before {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	filter: none;
}












































li#nav_grid_item_stacks_in_3 a:before {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	filter: none;
}

li#nav_grid_item_stacks_in_3 a:hover:before {
	-webkit-filter: none;
	-moz-filter: none;
	-o-filter: none;
	-ms-filter: none;
	filter: none;
}

























